#DivShim {
	border: 0px currentColor; width: 100%; height: 100%; display: none; position: absolute; z-index: 990;
}
p.close {
	background: black; font: 12px/normal arial; margin: 0px; padding: 5px 12px; text-align: left; color: white; text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
p.close a {
	color: white; font-weight: bold;
}
p.close a.xButton {
	padding: 0px 2px; border: 1px outset white; width: 1em; text-align: center; font-family: verdana;
}
p.close a.xButton:hover {
	text-decoration: none;
}
p.close a.xButton:active {
	border-style: inset;
}
#showCount {
	top: 5px; right: 5px; text-transform: none; display: none; position: absolute;
}
.introstitialAd {
	margin: 100px auto 0px; padding: 0px; width: 640px; text-align: left;
}
#roadblockcontainer {
	margin: 0px; padding: 0px; width: 100%; height: 100%; text-align: center; display: none; position: absolute; z-index: 991;
}
#roadblock {
	background: url("/images/printLogo.gif") no-repeat 10px 35px rgb(255, 255, 255); margin: 0px auto; padding: 0px; top: 0px; height: 400px; text-align: center; position: relative; z-index: 3;
}
#roadblockbackground {
	background: white; margin: 0px; padding: 0px; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 2;
}
